@font-face{
	font-family:'standard';
	src:url('fonts/HELVETICAWORLD-REGULAR.eot?#iefix') format('embedded-opentype'),
            url('fonts/HELVETICAWORLD-REGULAR.TTF')  format('truetype');
	font-weight:normal;
}

/* @font-face {
	font-family: 'light';
src:url('fonts/HELVETICANEUELTSTD-LT.eot?');
	src:url('fonts/HELVETICANEUELTSTD-LT.eot?#iefix') format('embedded-opentype'), 
            url('fonts/HELVETICANEUELTSTD-LT.svg#HelveticaNeueLTStd-Lt') format('svg'),
	    url('fonts/HELVETICANEUELTSTD-LT.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
} */
@font-face {
        font-family: light;
        src: url('fonts/HelveticaNeueLTStd-Lt.eot');
        src: url('fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
        url('fonts/HELVETICANEUELTSTD-LT.svg#HelveticaNeueLTStd-Lt') format('svg'),
        url('fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
@font-face {
        font-family: italic;
        src: url('fonts/Helvetica-LT-46-Light-Italic.eot');
        src: url('fonts/Helvetica-LT-46-Light-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Helvetica-LT-46-Light-Italic.svg#Helvetica Neue LT') format('svg'),
        url('fonts/Helvetica-LT-46-Light-Italic.woff') format('woff'),
        url('fonts/Helvetica-LT-46-Light-Italic.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
@font-face {
	font-family: 'bold';
	src:  url('fonts/HELVETICAWORLD-BOLD.eot?#iefix') format('embedded-opentype'), 
              url('fonts/HELVETICAWORLD-BOLD.svg#HelveticaWorld-Bold') format('svg'),
	      url('fonts/HELVETICAWORLD-BOLD.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html{
	background-image: url("../media/img/iahBG_3.jpg");
	background-repeat:repeat;
	background-position:50% 50%;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	box-shadow:0 0 150px 60px white inset;
}

body{
	margin:0 auto 80px auto;
}
#container{
	margin:0 auto 0px auto;
	width:1180px;
	font-family:standard;
	color:white;
	box-shadow:0px 0px 15px black;
}
#page_title{
	padding-top:40px;
}
/*#header{
	position:relative;
	text-align:center;
}*/
#header{
	position:fixed;
	text-align:center;
	height:275px;
	width:1180px;
	background-image: url("../media/img/iahBG_3.jpg");
	background-position:50% 50%;
	background-attachment:fixed;
	z-index:100;
	
}
#header_left,#col_left{
	width:267px;
}
#header_left{
	height:275px;
	float:left;
}
#header_right{ 
	height:210px;
	width:100%;
	background-color:rgb(00,86,130);
	background-color:rgba(00,86,130,0.85);
}
#header_right p{
	font-family:light;
	font-size:14px;
	margin-top:5px;
	text-align:center;
	text-align:bottom;
	color:(255,255,255);
	color:rgba(255,255,255,0.75);
}
#header_float{
	height:65px;
	width:100%;
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.65);
	z-index:100;
	text-align:center;
	color:#78e305;
	text-shadow:2px 2px 3px black;
	font-size:37px;
}
#content{
	clear:both;
	display:flex;
	padding-top:275px;
}

#col_left,#col_mid,#col_right,#col_right_fg{

}
#col_left{
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.5);
	float:left;
}
#col_left h1 {
	font-size:22px;
	color:rgba(00,86,130,.85);
	text-align:left;
	font-family:standard;
	margin-bottom:0px;
	margin-left:21px;
	margin-top:6px;
}
#col_mid{
	background-color:rgb(00,86,130);
	background-color:rgba(00,86,130,0.8);
	border-right:1px ridge rgba(255,255,255,0.3);
	float:left;
	display:flex;
	width:547px;
	font-size:18px;
	text-align:center;
	/*padding:0 25px 0 30px;*/

}
h1,h2,h3,h4,a{
	font-weight:normal;
}
#col_mid #top{
	padding:0 25px 0 30px;
}
#col_mid #body{
	padding:0 10px 0 10px;
	padding:0 10px 0 10px;
}
#col_mid h1{
	font-family:light;
	font-size:36px;
	margin:24px 0 14px 0;

}

#col_mid h2{
	font-family:standard;
	color:white;
	font-size:27px;
	margin:10px 20px 0px 20px;
	
}

#col_mid h3{
	color:white;
	font-size:20px;
	text-align:left;
	margin-bottom:5px;
	vertical-align:bottom;
}

#col_mid p{
	font-family:light;
	color:rgba(255,255,255,0.8);
	text-align:left;
	font-size:19px;
	margin-top:5px;
}
#col_mid p.ita{
	font-family:italic;
	color:rgba(255,255,255,0.8);
	text-align:center;
	margin:0 20px 0 20px;
}
#col_right{
border-left:1px solid rgba(00,00,00,0.15)
	background-color:rgb(00,86,130);
	background-color:rgba(00,86,130,0.85);
	float:left;
	width:365px;
	display:flex;
	min-height: 100%
}
#col_right_fg{
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.15);
	float:left;
	width:inherit;
	min-height: 100%;
	color:#B0B0B0;
	
}
#col_right_fg h1 {
	font-size:23px;
	color:white;
	text-align:center;
	text-shadow:1px 1px 1.5px black;
	

}
#col_right_fg h3 {
	font-size: 23px;
	text-shadow: 1px 1px 1.5px black;
	color:white ;
	margin-bottom:0px;
	margin-top:0px;
	padding-top:3px;
	font-family:standard;
}
#col_right_fg hr{
	width:80%;
}

#mini_contact{
	margin-left:37px;
	margin-bottom:65px;
}

#mini_contact h3{
	font-size:25px;
	text-shadow:none;
	margin-top:5px;
}
#mini_contact h4{
	font-family:light;
	font-size:18px;
	padding:7px 0 1px 0;
	color:white;
	margin:0;
}
 #mini_contact input[type=text], #mini_contact textarea{
	width: 87%;
	font-size: 22px;
	background-color: rgba(255,255,255,0.25);
	font-family: light;
	color: white;
	border-radius:4px;
	height: 19x;
	padding-left: 4px;
	border-style:none;
	
}

#mini_contact textarea{
	height:100px;
}


#mini_contact_submit{
	float:right;
	height:35px;
	line-height:36px;
	font-size:20px;
	width:86px;
	margin-right:36px;
	margin-top:8px;
	border:0 none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, rgba(255, 255, 255, 0.5)), color-stop(1, rgba(255, 255, 255, 0)) );
	box-shadow:none;
}
#member{
	text-align:left;
	width:100%;
	font-family:light;
	font-size:15px;
	color:#005682;
	margin-left:20px;
}

#member tr{
	height:65px;
}
#ticks{
	margin-left:2px;
}
#ticks td{
	font-family:light;
	font-size:19px;
	color:#cccccc;
	text-shadow:1px 1px 1.5px black;
	padding-left:8px;
	text-align:left;
	padding-left:0px
	
}
#footer{
	text-align:center;
	font-size:17px;
	color:white;
	text-shadow:1px 1.5px 1.5px black, -.25px -.5px 1.5px black;
	position:relative;
	top:20px;
	font-family:light;
}
#footer a{
	
	color:white;
	
}
ul{
	list-style-type:none;
	padding-left:0px;
	margin:0px 0px 0px 0px;
}
li{
	border-top: 1px solid rgb(255,255,255);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	list-style-type:none;
	cursor:pointer;
	padding:10px 0px 10px 15px;
}

li:hover{
	background-color:rgba(0,0,0,.05)
}
#dummy_bottom{
	border-bottom:0 none;
	padding:0 0 0 0;
	height:0px;
}
#dummy_bottom:hover{
	background:inherit;
}
a{
	text-decoration:none;
}
li a{
	font-size:18px;
	color:#005682;
	font-family: light;

}
.active{

}
.body_text{
	margin-left:27px;
	margin-right:27px;
	width:493px;
}
.button_green{
	

	-moz-box-shadow:inset 0px 1px 0px 0px #78e305;
	-webkit-box-shadow:inset 0px 1px 0px 0px #78e305;
	box-shadow:inset 0px 1px 0px 0px #78e305;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #78e305), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #78e305 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#78e305', endColorstr='#5cb811');
	background-color:#78e305;
	-webkit-border-top-left-radius:27px;
	-moz-border-radius-topleft:27px;
	border-top-left-radius:27px;
	-webkit-border-top-right-radius:27px;
	-moz-border-radius-topright:27px;
	border-top-right-radius:27px;
	-webkit-border-bottom-right-radius:27px;
	-moz-border-radius-bottomright:27px;
	border-bottom-right-radius:27px;
	-webkit-border-bottom-left-radius:27px;
	-moz-border-radius-bottomleft:27px;
	border-bottom-left-radius:27px;

	border:1px solid #83c41a;
	display:inline-block;

	cursor:pointer;
	
	width:148px;
	height:47px;
	font-family:light;
	font-size:22px;
	text-shadow:2px 2px 3px black;
	vertical-align:middle;
	color:white;
	line-height: 47px;
}

/* the overlayed element */
.simple_overlay {
    /* must be initially hidden */
    display:none;
 
    /* place overlay on top of other elements */
    z-index:1;
 
	/* placement */
	padding:40px 120px 125px 120px;
	width:920px;
    min-height:10px;
	
    /* styling */
	background-color:rgb(255,255,255);
    background-color:rgba(255,255,255,.95);
    border:none;
	/* text styling */
	color:#005682;
	font-size:19px;
	font-family:light;

    /* CSS3 styling for latest browsers */
    box-shadow:	0px 30px 30px -30px black, 30px -10px 30px -30px black, -30px -10px 30px -30px black;
    
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../media/img/cls.png);
	background-size:30px 30px;
	position:absolute;
	right:25px;
	top:25px;
	cursor:pointer;
	height:30px;
	width:30px;
	opacity:0.125;
	filter:alpha(opacity=12.5);
}
.simple_overlay .close:hover{
	opacity:0.5;
	filter:alpha(opacity=50);
}
/* styling for elements inside overlay */ 
.simple_overlay h1{
	color:#ffffff;
	font-size:40px;
	text-shadow:1px 1px 5px black;
	margin-bottom:32px;
  }
.simple_overlay h2{
	color:#005682;
	font-size:22px;
	text-shadow:none;
	font-family:standard;
	margin:0 0 0 0;
} 
.simple_overlay h3{
	color:#78e305;
	font-size:22px;
	font-family:standard;
	margin-bottom:0;
	height:22px;
	line-height:22px
}
.simple_overlay h4{
	color:#005682;
	font-size:19px;
	text-shadow:none;
	font-family:standard;
	margin:0;
	padding:0;
	height:19px;
	line-height:19px
}
.simple_overlay hr{
	border-color:rgba(0,0,0,0.05);
}

#contact img{
	margin-right:20px;
	height:54px;
}

#hours{
	margin-bottom:30px;
}
#hours td{
	padding-right:30px;
}
#contact_form h4{
	color:#78e305;
	font-size:20;
	padding-bottom:5px;
	padding-top:10px;
	
}

#submit,#quote_submit{
	float:right;
	height:44px;
	line-height: 44px;
	font-size:21px;
}
#contact_submit{
	width:100px;
}
#quote_submit{
	width:280px;
}
#testimonials{
	font-family:standard;
	font-size:18px;
}
#testimonials p{
	font-family:italic;
	margin-top:35px;
	margin-bottom:25px;
}
#credentials{
	font-size:0px;
}

#credentials table{
	border-collapse:collapse;
}
#credentials td{
	padding-right:50px;
	font-size:19px;
}

#credentials h3{
	margin-bottom:15px;
}

#credentials h4{
	height:20px;
}

#credentials h5{
	font-family:standard;
	font-size:20;
	margin:0;
}
#credentials p{
	margin:0;
	font-size:18px;
}
#credentials img{
	box-shadow:1px 1px 1px black;
}
#cred{
	width:100%;
}
#cred td{
	padding-right:0px;
	text-align:center;
}
#aus_stand h2{
	font-size:21;
}
#insurance td{
	padding-left:40px;
}
#book h3{
	font-size:19px;
	
}
#book table{
	width:100%;
}
#book td{
	padding-right:60px;
}


input[type=text],textarea{
	width: 100%;
	font-size: 22px;
	background-color: rgba(255,255,255,0.5);
	font-family: light;
	color: #005682;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	height: 34px;
	padding-left: 4px;
}
textarea{
	height:150px;
	/*border: 2px inset;*/
}

}
#cred,#col_right_fg table{
	width:100%;
}


hr {
	border-color: rgb(255,255,255); 
	border-color: rgba(255,255,255,0.3);
	border-left: 0 none;
	border-right: 0 none;
	border-bottom:0 none;
	border-style: solid none;
	border-width: 1 px;
	height: 0;
	width:100%;
}
.shadow{
box-shadow:1px 1px 1.5px black;
}
